#include "K26CooldownInteractionDefinition.h"

class AKiller;

void UK26CooldownInteractionDefinition::OnKillerSet(AKiller* killer)
{

}

UK26CooldownInteractionDefinition::UK26CooldownInteractionDefinition()
{

}
